Subject: Natural Refridgeration

From: David Dewitt <[email-masked]>
Date: Tue, 22 Apr 1997 19:55:42 -0400

Hello!

My name is Jan Snyder, I was certified in Permaculture design in 1995. 
I remember watching the permaculture video during the course, where I
saw a natural refridgerator that has always intrigued me.

I am now at First Light Organic Farm in Cape Cod Massachusetts, and we
would like to construct one, but I need help finding any literature on
them.  As I remember, the basic design is a pipe laid underground, where
the air is pulled up through an insulated cabinet and a circular vent on
top.  

Has anyone seen one, or designs?  My main questions are how deep and how
long the pipe must be, and for what volume of refridgerator space.

Thanks a lot, you can send any information to myself or Dave Dewitt at:

[email-masked]

Jan Snyder

P.S. you can check out our web page at:

http://www.tiac.net/users/ddewitt